echo Executing Server Config...
lanmode 0
rcon_password denistimniklilblackleovmeste
maxplayers 120
port 7843
hostname [Rp]..::Real•Game::..[Rus/Ua] (0.3c)
gamemode0 life
filterscripts vehicle_object_streamer
announce 0
query 1
weburl rp-realgame1.narod.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 0
plugins sscanf.so
password 123